<plugin>
	<nom>Interface avec Arduino USB</nom>
	<auteur>Matthieu Marcillaud</auteur>
	<licence>GNU/GPL</licence>
	<version>0.2</version>
	<etat>dev</etat>
	<options>arduino_options.php</options>
	<fonctions>arduino_fonctions.php</fonctions>
    <description>
	Propose une interface entre php, js et un arduino&#13;
	connect&eacute; &agrave; l'ordinateur via un port USB
	</description>
	<prefix>arduino</prefix>
	<pipeline>
		<nom>jquery_plugins</nom>
		<inclure>arduino_pipelines.php</inclure>
	</pipeline>
	<pipeline>
		<nom>insert_head</nom>
		<inclure>arduino_pipelines.php</inclure>
	</pipeline>
	<necessite id="lib:jquery-ui-1.7.1.custom" src="http://jqueryui.com/download/jquery-ui-1.7.1.custom.zip" />
</plugin>
